/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

// paragraph style for div
.like-p {
  line-height: 26px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin-block-end: 18px;
  margin-block-start: 18px;
  margin-inline-end: 0px;
  margin-inline-start: 0px;
}

.experimentierklauseln-holder {
  overflow: hidden;
  strong {
    font-weight: 500;
  }
  .module-page-heading {
    background-color: white;
    padding: 16px 9999px;
    margin: -24px -9999px 24px;
  }
  .links-list {
    list-style: none;
    margin: 0;
    padding: 0;
    li {
      padding: 8px 0;
      a,
      button {
        color: @platform-blue1;
        font-weight: 500;
        text-decoration: none;
        font-size: 1.8rem;
        padding: 2px;
        &[disabled] {
          color: @attribute-grey-color;
          svg {
            path {
              fill: @attribute-grey-color !important;
            }
          }
        }
        &:focus,
        &:hover {
          color: @platform-btn-primary-color;
          svg {
            path {
              fill: @platform-btn-primary-color;
            }
          }
        }
      }
    }
  }
}
